@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

body {
	font-family: 'Montserrat', sans-serif;
	text-shadow:1px 1px 1px rgba(0, 0, 0, .004);
	color: #000;
}

body > footer {
	background-color: #2533ba;
	color: #fff;
	padding: 30px !important;
	display: none;
}

body > footer a {
	color: #fff;
}

button {
	box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
	border-radius: 5px;
	color: #fff;
	font-weight: 300;
}

.content-entry header time {
	display: none;
}

.payment-button, .payments-view button {
	font-weight: 300;
	font-family: 'Montserrat', sans-serif;
}

.payment_form h1, .payment_form h2 {
	font-family: 'Montserrat', sans-serif;
}

.action-button {
	background-color: #2533ba;
}

.list-template button {
	font-weight: 300;
	background-color: #2533ba;
}

.list-template .recipients-view .contextual-content .cart > button {
	background-color: #239837;
}

.list-template .recipients-view .contextual-content > .split-it header p {
	font-size: 1rem;
}

.list-template .split-it {
	background-color: #d0f0ff;
}

.list-template .split-it button {
	line-height: 2;
}


.list-template .main-content .featured-filter label.selected {
	background-color: #f2d173;
	color: #333;
}

suggested-donations > label {
	background-color: #9f9f9f;
	font-weight: bold;
}

suggested-donations > label.selected {
	background-color: #f2d173;
}

section#payment-tip {
	margin-bottom: 40px;
    padding: 15px;
	background-color: #e1e8f0;
	box-sizing: border-box;
}

section#payment-tip p {
	font-size: 13px;
	line-height: 1.5;
	box-sizing: border-box;
}

.wrapper {
	max-width: 1200px;
}

/* HEADER */
body > header {
	padding-top: 10px;
}

.logo {
	background: transparent url(./pro-israel-logo-color.png) no-repeat;
	background-size: 315px auto;
	display: block;
	height: 66px;
	width: 315px;
}

.logo a {
	display: block;
	height: 66px;
	width: 308px;
}

.user-welcome {
	position: absolute;
	top: -5px;
	right: 0;
	font-size: 12px;
}

/* NAV */
.menu-icon {
	display: none;
}

header > .wrapper > nav {
	display: block;
	position: absolute;
	text-align: right;
	top: 37px;
	right: 0;
}

header > .wrapper > nav ul {
	display: flex;
	justify-content: flex-end;
	margin: 0;
	padding: 0;
}

header > .wrapper > nav ul li {
	list-style-type: none;
	margin: 0 10px;
	padding: 0;
}

header > .wrapper > nav ul li.my-account, header > .wrapper > nav ul li.sign-out  {
	display: none;
}

header > .wrapper > nav ul li a {
	font-size: 14px;
	font-weight: 300;
	line-height: 19px;
	color: #444;
}

header > .wrapper > nav ul li i {
	display: none;
}

/* Featured */

.featured-filter .featured span {
	display: none;
}

.featured-filter .featured:after {
	content: "View Key Races";
}

/* Party Colors */
.list-template .recipients-view .recipients > .recipient.republican > picture .photo {
	border-color: #cf0252;
}

.list-template .recipients-view .recipients > .recipient.republican > .details {
	color: #cf0252;
}

.list-template .recipients-view .recipients > .recipient.democratic > picture .photo {
	border-color: #2533ba;
}

.list-template .recipients-view .recipients > .recipient.democratic > .details {
	color: #2533ba;
}

.list-template .recipients-view .recipients > .recipient:hover > .details {
	text-decoration: underline;
}

.list-template .recipients-view .recipients > .recipient.republican:hover > picture .photo,
.list-template .recipients-view .recipients > .recipient.republican:hover > .details
{
	border-color: #8e040e;
	color: #8e040e;
}

.list-template .recipients-view .recipients > .recipient.democratic:hover > picture .photo,
.list-template .recipients-view .recipients > .recipient.democratic:hover > .details
{
	border-color: #1e298c;
	color: #1e298c;
}

.list-template .recipients > .recipient > picture .photo {
	border-width: 4px;
	border-style: solid;
	display: block;
}

/* DESKTOP */
@media screen and (min-width: 768px) {

	body > header {
		box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
		padding-bottom: 10px;
		margin-bottom: 15px;
	}

	/* FOOTER */

	body > footer {
		display: block;
	}

	body > footer h1 {
		font-size: 16.5px;
		font-weight: 700;
	}

	body > footer p {
		font-size: 15px;
		font-weight: 300;
	}

	body > footer > .wrapper {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	body > footer > .wrapper > section.paid-for-disclaimer {
		text-align: center;
		max-width: 410px;
		border: 1px solid #fff;
		padding: 15px;
		flex-basis: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 40px;
	}

	body > footer > .wrapper > section.paid-for-disclaimer p {
		margin: 0;
	}

	body > footer > .wrapper > section.contact-us {
		text-align: left;
		flex-basis: 33%;
		box-sizing: border-box;
	}

	body > footer > .wrapper > section.privacy {
		text-align: center;
		padding: 15px;
		flex-basis: 33%;
		box-sizing: border-box;
	}

	body > footer > .wrapper > section.privacy a {
		color: #fff;
	}

	body > footer > .wrapper > section.follow-us {
		text-align: right;
		box-sizing: border-box;
		flex-basis: 33%;
	}

	body > footer > .wrapper > section.follow-us span {
		margin-left: 10px;
	}

	body > footer > .wrapper > section.follow-us a {
		color: #fff;
	}


	/* NAV */
	header > .wrapper > nav ul li .follow {
		display: none;
	}

	header > .wrapper > nav ul li i {
		display: block;
	}

	header > .wrapper > nav ul li a:hover {
		color: #2533ba;
	}

	header > .wrapper > nav ul li.facebook i, header > .wrapper > nav ul li.twitter i {
		color: #17ade8;
	}

	header > .wrapper > nav ul li.donate a {
		box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
		border-color: #2533ba;
		background-color: #2533ba;
		font-size: 14px;
		border-radius: 5px;
		color: #fff;
		padding: 10px;
	}

	header > .wrapper > nav ul li.donate {
		margin-right: 2px;
	}

	/* RECIPIENT LISTS */
	.list-template .recipients-view .main-content {
		flex: 0 1 935px;
	}

	.list-template .recipients > .recipient > picture {
		position: relative;
		flex: 1 0 100%;
		border: 0 solid #fff;
		border-radius: 50%;
		overflow: hidden;
	}

	.list-template .recipients > .recipient > picture .photo {
		border-width: 10px;
	}

	.list-template .recipients > .recipient.featured > picture:before {
		text-align: center;
		content: "Key Race";
		text-transform: uppercase;
		background-color: #f2d173; /* rgb(255, 208, 0); */
		color: #333;
		font-weight: 700;
		z-index: 100;
		position: absolute;
		bottom: 20px;
		padding: 2px 0;
		width: 100%;
		box-sizing: border-box;
		font-size: .875rem;
	}

	.list-template .recipients-view .recipients > .recipient {
		border: none;
		color: #333;
		padding: 10px;
		flex-direction: row;
		flex-wrap: wrap;
	}

	.list-template .recipients-view .recipients > .recipient .name {
		font-weight: 800;
		font-size: 17px;
		line-height: normal;
	}

	.list-template .recipients-view .recipients > .recipient .name .party {
		display: inline-block;
		margin-left: .25em;
	}

	.list-template .recipients-view .recipients > .recipient .office {
		margin-top: 2px;
		font-size: 15px;
	}



	.list-template .recipients-view .main-content .featured-filter label.featured span {
		padding-left: 0;
		margin-left: 0;
		background-image: none;
	}
}

/* PROFILE DIALOG AND PAGE */

.recipient-profile > header {
	text-align: left;
	margin-top: 0;
}

.recipient-profile:focus {
	outline: none;
}

.recipient-profile.democratic .basic-profile img {
	border-color: #2533ba;
}

.recipient-profile.republican .basic-profile img {
	border-color: #cf0252;
}

.recipient-profile .basic-profile > .content > h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}

.recipient-profile.republican .basic-profile > .content > h1,
.recipient-profile.republican .basic-profile > .content > .office {
	color: #cf0252;
}

.recipient-profile.democratic .basic-profile > .content > h1,
.recipient-profile.democratic .basic-profile > .content > .office {
	color: #2533ba;
}

.recipient-profile .basic-profile .donate-box suggested-donations {
	margin-right: 10px;
}

.recipient-profile .basic-profile .donate-box .action-button {
	background-color: #239837;
	font-weight: 400;
	font-size: 14px;
}

.recipient-profile .basic-profile img {
	border-width: 8px;
	border-style: solid;
	border-radius: 50%;
	box-sizing: border-box;
	padding: 0;
	display: block;
}

@media screen and (max-width: 767px) {
	.recipient-profile .basic-profile img {
		border-width: 5px;
		width: 50%;
	}

	.list-template .recipients.suggested-donations>.recipient .controls {
		margin-top: 5px;
	}

	.list-template .recipients.suggested-donations>.recipient picture+div>.details .name {
		font-size: 6vw;
	}

	.list-template .recipients.suggested-donations>.recipient picture+div>.details .office {
		font-size: 4.25vw;
	}

	.list-template .recipients>.recipient>picture {
		position: relative;
	}

	.list-template .recipients>.recipient>picture+div {
		flex-basis: 55%;
	}

	.list-template .recipients > .recipient.featured > picture:before {
		text-align: center;
		content: "Key Race";
		text-transform: uppercase;
		background-color: #f2d173;
		color: #333;
		font-weight: 700;
		z-index: 100;
		position: absolute;
		bottom: 5px;
		padding: 2px 0;
		width: 85%;
		box-sizing: border-box;
		font-size: .75rem;
	}
}

@media screen and (min-width: 768px) {
	.recipient-profile .basic-profile img {
		border-width: 10px;
		width: 25%;
	}
}


.list-template .recipients-view .recipients.single > .recipient:hover > .details {
	text-decoration: none;
}

